Exim Compiling problem on Freebsd 7.1, urgent

lgadmin

Registered
Sep 16, 2009
1
0
51
Hello,

I newly installed a cpanel on a freebsd 7.1 and exim doesn`t compile .
Here it is the version :
cPanel 11.24.5-R38506 - WHM 11.24.2 - X 3.9
FREEBSD 7.1 i386 standard on
And the error on the compiling :
gcc -o exim
/usr/local/lib/perl5/5.8.9/mach/CORE/libperl.so: undefined reference to `[email protected]_1.1'
/usr/local/lib/perl5/5.8.9/mach/CORE/libperl.so: undefined reference to `[email protected]_1.1'
*** Error code 1

Stop in /root/exim-4.69/build-FreeBSD-i386.
*** Error code 1
and
===> exim-4.69_4 depends on shared library: iconv.3grep: writing output: Broken pipe
grep: writing output: Broken pipe
grep: writing output: Broken pipe
grep: writing output: Broken pipe
grep: writing output: Broken pipe
grep: writing output: Broken pipe
grep: writing output: Broken pipe
grep: writing output: Broken pipe
grep: writing output: Broken pipe
grep: writing output: Broken pipe
grep: writing output: Broken pipe
grep: writing output: Broken pipe
grep: writing output: Broken pipe
grep: writing output: Broken pipe
grep: writing output: Broken pipe

...
Please help it is very urgent problem.
I looked after help on google and didn`t find nothing to help me.

Thanks
 

MattCurry

Well-Known Member
Aug 18, 2009
275
0
66
Houston, Tx
Hello,

In this case I would recommend that you submit a ticket via the link at the bottom of this post. This will allow us to help you with your issue more efficiently. Please let me know if you have any other questions.

Thank you,
Matthew Curry